body {
    font-family: "Helvetica", sans-serif;
}
#banner {
    background-color: darkblue;
}
#bannerbuttons {
    width: 960px;
    margin:0 auto;
    height: 100px;
}
#buttonsstyleb {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-left: 110px;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
}
.items {
    display: block;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    float: right;
    margin-top: 25px;
    font-family: "Helvetica", sans-serif;
    font-size: 20px;
    color: lightgrey;
}
#bklogo {
    position: absolute;
}
.toplinks {
    color: lightgrey;
    text-decoration: none;
    -webkit-transition: color 1s;
    transition: color 250ms;
}
.toplinks:hover {
    color:grey;
}
#opensentence {
    text-align: center;
}

#bklogo {
    -webkit-filter: brightness(100%);
}

#bklogo:hover {
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.portcontainer {
    width: 960px;
    display: flex;
    margin: auto;
    justify-content: space-between;
}

.portitem {
    border: solid;
    border-color: red;
    height: 250px;
    width: 250px;
}